Bug 1894784 - multitenant mode consistently fails CI
Summary: multitenant mode consistently fails CI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Casey Callendrello
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1893809
Blocks: 1907813
TreeView+ depends on / blocked
 
Reported: 2020-11-05 03:28 UTC by OpenShift BugZilla Robot
Modified: 2020-12-22 05:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-22 05:06:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 217 0 None closed [release-4.5] Bug 1894784: fix pod creation deadlock 2021-01-04 02:00:19 UTC
Red Hat Product Errata RHBA-2020:5468 0 None None None 2020-12-22 05:07:02 UTC

Comment 2 zhaozhanqi 2020-12-11 13:05:41 UTC
Verified this bug on 4.5.0-0.nightly-2020-12-11-031248

Comment 5 errata-xmlrpc 2020-12-22 05:06:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.24 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5468


Note You need to log in before you can comment on or make changes to this bug.